Subject: [sidr] comments on draft-ietf-sidr-repos-struct-03.txt

From: Sandra Murphy <[email-masked]>
Date: Fri, 5 Mar 2010 18:19:29 -0500 (Eastern Standard Time)

One comment to the list 
(http://www.ietf.org/mail-archive/web/sidr/current/msg01428.html) 
mentioned the language used to describe signing objects and certificates. 
The message suggested that the very precise language be used at the 
beginning with a statement that the common but imprecise language used 
elsewhere meant the same thing.

As wg chair, I received a strong protest to allowing the imprecise 
language in the draft and assuring me that this would be raised in IETF 
last call if allowed.  The protester volunteered to work with the authors 
to provide suggestions for precise language in each use in the draft.

--Sandy